GWT 2.7.0

## com.google.gwt.event.dom.client
Interface HasAllGestureHandlers

All Superinterfaces:
  HasGestureChangeHandlers, HasGestureEndHandlers, HasGestureStartHandlers, HasHandlers

All Known Implementing Classes:
  Anchor, Audio, Button, ButtonBase, Canvas, CheckBox, CustomButton, DialogBox.CaptionImpl, DoubleBox, FileUpload, FocusPanel, FocusWidget, HTML, Image, InlineHTML, InlineLabel, IntegerBox, Label, ListBox, LongBox, MediaBase, PasswordTextBox, PushButton, RadioButton, ResetButton, RichTextArea, SimpleCheckBox, SimpleRadioButton, SubmitButton, TextArea, TextBox, TextBoxBase, ToggleButton, ValueBox, ValueBoxBase, Video

    public interface HasAllGestureHandlers

extends HasGestureStartHandlers, HasGestureChangeHandlers, HasGestureEndHandlers

This is a convenience interface that includes all gesture handlers defined by the core GWT system.

WARNING, PLEASE READ: As this interface is intended for developers who wish to handle all gesture events in GWT, new gesture event handlers will be added to it. Therefore, updates can cause breaking API changes.

Method Summary

Methods inherited from interface com.google.gwt.event.dom.client.HasGestureStartHandlers
`addGestureStartHandler`

Methods inherited from interface com.google.gwt.event.dom.client.HasGestureChangeHandlers
`addGestureChangeHandler`

Methods inherited from interface com.google.gwt.event.dom.client.HasGestureEndHandlers
`addGestureEndHandler`

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

GWT 2.7.0